<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huyi.service.base.mapper.PayAccDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huyi.service.base.entity.PayAccDetail">
        <id column="PAD_NO" property="padNo" />
        <result column="PAD_CSTNO" property="padCstno" />
        <result column="PAD_ACCNO" property="padAccno" />
        <result column="PAD_VERSION" property="padVersion" />
        <result column="PAD_STATUS" property="padStatus" />
        <result column="PAD_BALANCE" property="padBalance" />
        <result column="PAD_AVABALANCE" property="padAvabalance" />
        <result column="PAD_ACCTYPE" property="padAcctype" />
        <result column="PAD_CRYTYPE" property="padCrytype" />
        <result column="PAD_TRXAMOUT" property="padTrxamout" />
        <result column="PAD_PAYFLOWNO" property="padPayflowno" />
        <result column="PAD_TRANTYPE" property="padTrantype" />
        <result column="PAD_REMRK" property="padRemrk" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
    </resultMap>

</mapper>
